@charset "UTF-8";
/* CSS Document */
body {
			margin: 0 !important;
			padding: 0 !important;
			-webkit-text-size-adjust: 100% !important;
			-ms-text-size-adjust: 100% !important;
			-webkit-font-smoothing: antialiased !important;
			}
			img {
			border: 0 !important;
			outline: none !important;
			}
			
			a, span {
			mso-line-height-rule: exactly;
			}
			
			.contenedor{
			width: 100%;
			max-width: 930px;
			margin: auto;
			box-sizing: border-box;
			flex-wrap: wrap;
			}
			
			.subtitulo{
			background-color:#00a6ff;
			color:#FFF;
			padding:10px 35px 10px 35px;
			font-size:20px;
			font-family:Arial, Helvetica, sans-serif;
			}
			
			.espacio_contenedor{
			padding:30px 40px 0px 45px !important;}
			
			.flex{
				display:flex;}
			
			.show{
				display:block;}

			.hide{
				display:none;}

			.sesenta{
				width: 60%;}

 			.cuarenta{
				width: 40%;}
			
			#imgheader{
				position:relative; 
				top:-60px; margin:auto;}

.contenedor-ochenta{ width: 80%; margin: auto;}
				
			.box35{
				width:33%; 
				}
				.mediascajas{ width:50%;}
			#color-carac{
				background-color:#e6e7e8; 
				height:280px;}
				
			#espaciob{ position:relative; top:100px;}
			#padingtop10{ padding-top:20px;}
			
			.espacio{ padding-top:30px;}
			
			#adn-texto{width:80%; margin:auto;}	
.setenta-medio{
	width: 70%; padding:30px 0px 40px 45px;
}
.treinte-medio{ width: 30%; float: right;}

.espacio_contenedor #opciones{ width: 80%; margin: auto;}
.espacio_contenedor #opciones2{ width: 80%; margin: auto;}

.iconos{ width: 80%;}


			@media only screen and (min-width:481px) and (max-width:930px) {
			div[class=em_main_table] {
			width: 100% !important;
			}
			div[class=em_wrapper] {
			width: 100% !important;
			}
			img[class=em_full_img] {
			width: 100% !important;
			height: auto !important;
			}
			table[class=em_wrapper] {
			width: 100% !important;
			}
				img[class=em_full_img2] {
			width: 80% !important;
			height: auto !important;
			}
			
				}
				
			@media only screen and (max-width:860px) {	
			.box35{ width:90%;
			margin:auto;
			padding-bottom:10px;
			}
			
			.box36{ width:100%;
			margin:auto;
			}
		
			#color-carac{
				background-color:#e6e7e8; 
				height:460px;}
				
			#espaciob{ position:relative; top:130px;}
				
					img[class=em_full_img2] {
			width: 80% !important;
			height: auto !important;
			}
			}
				
			@media only screen and (max-width:760px) {
			div[class=em_wrapper2] {
			width: 100% !important;
			height:auto !important;
			}
			img[class=em_full_img2] {
			width: 60% !important;
			height: auto !important;
			}
		
			.flex{ display:block;}
				
			.sesenta, .cuarenta{
				width: 100%;}

			#imgheader{
				position:inherit;
				margin:auto; display: block;}
				
			#imgheader img{ 
				width:50%;
				height:auto;
				padding-bottom: 30px;
				}
			
			.mediascajas{
			width:100%;
			}
		
			
			
			
			.espacio{ padding-top:0px;}	
				
				.show{ display: none;}
				.hide{ display: block;}
		
				.setenta-medio{ width: 100%; padding: 0px;}
				.treinte-medio{width: 100%;}
				
				img[class=em_full_img3] {
			width: 100% !important;
			height: auto !important;
			}
				
				.espacio_contenedor #opciones{ width: 100%;}
				.espacio_contenedor #opciones2{ width: 100%; margin: auto; text-align: center;}
				.espacio_contenedor .iconos{margin: auto; text-align: center;}
							}
							
			@media only screen and (max-width:635px) {	#color-carac{
				background-color:#e6e7e8; 
				height:auto;
				padding-bottom:20px;}
				#espaciob{ position:relative; top:0px;}
				
			
			}
		
			@media only screen and (max-width:480px) {
			div[class=em_wrapper] {
			width: 100% !important;
			}
			img[class=em_full_img] {
			width: 100% !important;
			height: auto !important;
			}
			.espacio_contenedor{
			padding:35px !important;}
			
			.texto{
			font-family:Arial, Helvetica, sans-serif;
			font-size:15px;
			}
			
		
			.hide{
			display:block;
			}
			#imgheader img{ 
			width:70%;
			height:auto;
			}
			
			}
			
			@media  only screen and  (max-width:380px) {
			div[class=em_wrapper] {
			width: 100% !important;
			}
			img[class=em_full_img] {
			width: 100% !important;
			height: auto !important;
			}
		
			.hide{
			display:block;
			}
			#adncel img{width: 80% !important;
			height: auto !important;}
				h1{ font-size: 35px;}
			
				}

